RubyGems Navigation menu

active_model-better_errors 1.6.7

API consumable error messages with ActiveModel::Errors drop-in compatibility.

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

バージョン履歴:

  1. 1.6.7 - February 13, 2014 (20KB)
  2. 1.6.6 - February 12, 2014 (20KB)
  3. 1.6.5 - January 12, 2014 (19KB)
  4. 1.6.3 - January 23, 2013 (16KB)
  5. 1.6.2 - January 23, 2013 (16KB)
全てのバージョンを表示(全7件)

Runtime依存関係 (1):

activemodel >= 3.0

Development依存関係 (7):

bundler >= 0
mocha >= 0.12.1
rake >= 0
rdoc >= 0
rspec ~> 2.12.0
simplecov >= 0
yard >= 0

所有者:

作者:

  • Aaron Qian, Byron Anderson

SHA 256チェックサム:

= クリップボードにコピー コピー完了!

累計ダウンロード数 645,371

このバージョンのみ 604,538

ライセンス:

MIT

必要なRubyのバージョン: なし

リンク: